Bug 637 - man page messup
man page messup
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: autofs (Show other bugs)
5.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-28 15:54 EST by jba
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-28 12:39:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description jba 1998-12-28 15:54:20 EST
The man page for autofs has the directory names
all messed up. Namely
/etc/init.d/rc.d/autofs
is given when it really should be
/etc/rc.d/init.d/autofs

THIS ERROR OCCURS MANY TIME IN THE MAN PAGE, not just once.

This might confuse some nubies

Jont Allen

------- Additional Comments From dkl@redhat.com  12/28/98 12:39 -------
I was unable to replicate this problem on a test machine.

Note You need to log in before you can comment on or make changes to this bug.